<DialogueContext.PU_NTPILOT01_F_BSP_Chatter_CommSilence_aEnemy_tPlayer_FromEnemy_inCombat_IG_004 __id="7d24cf2d-c137-41bc-ba4f-3df70052ce7a" __path="libs/foundry/records/dialoguecontextbank/pu/pu_ntpilot01.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_NTPILOT01_F_BSP_Chatter_CommSilence_aEnemy_tPlayer_FromEnemy_inCombat_IG_004_MaybeIShould" speaker="e2440bc3-13b3-4e04-bf8a-99fc29d7163b" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_NTPILOT01_F_BSP_Chatter_CommSilence_aEnemy_tPlayer_FromEnemy_inCombat_IG_004_MaybeIShould" />
  <contents />
  <tags />
</DialogueContext.PU_NTPILOT01_F_BSP_Chatter_CommSilence_aEnemy_tPlayer_FromEnemy_inCombat_IG_004>